#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-2J1edn5ka7h4My3aALey3I
key:                  servant-server-0.20.2-2J1edn5ka7h4My3aALey3I
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  26a2b8de7314d69c7a87c8181e6841b9
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-2J1edn5ka7h4My3aALey3I
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-IROdBrGh8de3SyeGv4rKYj
    bytestring-0.11.4.0 constraints-0.13.4-GL7gL6PLI1xCVeOUyJXa3I
    containers-0.6.5.1 exceptions-0.10.4 filepath-1.4.2.2
    http-api-data-0.5.1-ILpYWdKjUlDLjeQe14VP0d
    http-media-0.8.1.1-Gam27SAmaOCG3C2xcJcX7C
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    monad-control-1.0.3.1-I5AaRJoHRj29hWCKJMaDiM mtl-2.2.2
    network-3.1.4.0-1av7pSyu1s1AG52DPIhcGs
    resourcet-1.2.6-Lqb3m6tuOhHIikJo8Ch6Wd
    servant-0.20.2-A62bKMN5vmf2UuT5Owo1ci
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-10tXe5MiLs4HsBLDXsNGWs
    wai-3.2.4-4FGE67nPXB9CBfEQ1pErUn
    wai-app-static-3.1.9-6kptWsL1CvSCQNqEa53bu1
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

